<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">
/* unvisited link */
.oldStyle:link {
	color: red;
}

/* visited link */
.oldStyle:visited {
	color: green;
}

/* mouse over link */
.oldStyle:hover {
	color: hotpink;
}

/* selected link */
.oldStyle:active {
	color: blue;
}

/* 요즘은 a 태그에 스타일을 통일하고, 마우스를 올렸을때만 조금 변화를 주는게 트랜드 */
.latelyStyle {
	color: black;
	text-decoration: none;
}

.latelyStyle:hover {
	color: blue;
	text-decoration: underline;
}

/* pseudo class을 작성할때 
   link->visited->hover->active
    순으로 작성한다. */
</style>
</head>
<body>
	<a class="oldStyle" href="http://www.w3schools.com">W3SCHOOLS</a>
	<a class="latelyStyle" href="http://www.w3schools.com">W3SCHOOLS</a>
</body>
</html>